# Metronome68

Simple beats to put at the start of a piece. This file is for 6/8 waltzes. You might want to use only the 2nd bar by using "Seq 2".

## Variables
NoMetronome | If this variable is set the clicks will still sound, but their volume will be at a zero level. This gives a bit of silence at the start of playing a track. Quite useful for performance.

- Metronome68

## Metronome68 A two bar 6/8 ballad introduction. (2)
Drum-Hi | HighWoodBlock
Drum-Low | LowWoodBlock